﻿#loader-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.7);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    visibility: hidden;
}

.spinner {
    width: 75px;
    height: 75px;
    border-radius: 50%;
    border: 6px solid rgba(0, 124, 194, 0.15); 
    border-top: 6px solid #007CC2;
    animation: spin 0.8s linear infinite;
}


@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.grid-image-circle {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    object-fit: cover;
}

.custom-dt-sortable {
    cursor: pointer;
    user-select: none;
}

.btn-group-right {
    float: right;
}

.btn-min-size {
    min-width: 100px;
    margin-left: 10px;
    margin-bottom: 5px;
}

.field-value{
    font-weight:normal;
}

.required-field {
    color: #ff0000;
}